config_version	1.2
rsync_long_args	--del --numeric-ids --hard-links --acls --xattrs
snapshot_root	/root/backup
cmd_cp		/usr/bin/cp
cmd_du		/usr/bin/du
cmd_logger	/usr/bin/logger
cmd_rsync	/usr/bin/rsync
interval	daily	14
interval	weekly	8
backup	/home/	home/
backup	/srv/code/	code/
backup	/srv/www/	www/
backup	/root/backup/postgres/	postgres/
# backup	/root/backup/mysql/	mysql/
